<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be05966470bc83ffbfa3ed51b2cd1c49">
  <dict>
    <!--2021-09-17 15:23:25.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:23:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:23:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:23:25.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
